Skip to main content
GET
/
v2
/
quotes
Obtener cotizaciones
curl --request GET \
  --url https://sandbox-rampa.mesadepagos.com/api/v2/quotes \
  --header 'Authorization: Bearer <token>'
[
  {
    "transactionType": "withdrawal_express",
    "pair": "USDC/BOB",
    "serviceExchangeRate": 6.96,
    "partnerExchangeRate": 6.96,
    "partnerPctFee": 0.5,
    "timeStamp": "2026-05-12T12:00:00.000Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT obtenido desde /v2/auth/login

Query Parameters

pair
enum<string>

Par de monedas a cotizar.

Available options:
USDC/BOB,
BOB/USDC,
USDT/BOB,
BOB/USDT
transaction_type
enum<string>

Tipo de transaccion para filtrar la cotizacion.

Available options:
withdrawal_express,
deposit_express,
withdrawal_ach

Response

Cotizaciones disponibles.

transactionType
enum<string>
required

Tipo de transaccion para la cotizacion.

Available options:
withdrawal_express,
deposit_express,
withdrawal_ach
Example:

"withdrawal_express"

pair
enum<string>
required

Par de monedas usado para la cotizacion.

Available options:
USDC/BOB,
BOB/USDC,
USDT/BOB,
BOB/USDT
Example:

"USDC/BOB"

serviceExchangeRate
number
required

Tipo de cambio base del servicio.

Example:

6.96

partnerExchangeRate
number
required

Tipo de cambio aplicado al partner.

Example:

6.96

partnerPctFee
number
required

Fee porcentual configurado para el partner.

Example:

0.5

timeStamp
string
required

Fecha y hora en que se genero la cotizacion.

Example:

"2026-05-12T12:00:00.000Z"